import type { _PHASEMetaParameter } from "./PHASEMetaParameter.js";
export declare class _PHASEStringMetaParameter extends _PHASEMetaParameter {
    static alloc(): _PHASEStringMetaParameter;
    static new(): _PHASEStringMetaParameter;
    init(): _PHASEStringMetaParameter;
}
